.box-social > a{display:inline-block; padding: 5px; height: 35px; width: 35px; text-align: center !important; vertical-align: middle !important; margin-right: 5px; border-radius: 5px;}
.box-social > a:hover{background-color: #B5B500 !important;}
.box-social > a.facebook{background-color: #3b5999;}
.box-social > a.twitter{background-color: #55acee;}
.box-social > a.instagram{background-color: #e4405f;}
.box-social > a.googleplus{background-color: #dd4b39;}
.box-social > a.linkedin{background-color: #0077B5;}
.fcbox{position: relative;margin-top: 2rem;}.fcbox:not(:first-child){margin-top: 2rem!important;}
.fcbox > h3{margin: 0px 0px 10px 0px;padding: 0px;text-transform: uppercase!important;line-height: 1.2;}
@media all and (max-width:991px) {
    .boxfooter .text-right{text-align: justify!important;}
    .fcbox{margin-top: 3rem!important;}
    .boxfooter .column.logo{margin-bottom: 2rem!important;margin-top: 2rem!important;}
}
ul.box-hotline-fix{position: fixed; right: 8px; bottom: 80px; margin: auto; z-index: 999;list-style: none;}
ul.box-hotline-fix li{padding: 0px; margin: 0px 0px 15px 0px;}
ul.box-hotline-fix li a{display: block; text-indent: -9999px; z-index: 10000; cursor: pointer;}
ul.box-hotline-fix li.zalo-hot a{background: url(../icons/zalo-icon.png) center center no-repeat; background-color: #3178df; background-size: 100% !important; border-radius: 100%; width: 55px; height: 55px; text-indent: -9999px;}
ul.box-hotline-fix li.fb-hot a{background: url(../icons/message-icon.png) center center no-repeat; background-size: 100% !important; border-radius: 100%; width: 55px; height: 55px; text-indent: -9999px;}

ul.box-hotline-fix li.phone-hot .call-animation{background: transparent; width: 55px; height: 55px; position: relative; margin: 0 auto; border-radius: 100%; border: solid 0px red;  animation: play 2s ease infinite; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden;  backface-visibility: hidden;}
@keyframes play {0% {transform: scale(1);} 15% {box-shadow: 0 0 0 5px rgba(203, 15, 64, 0.4);} 25% {box-shadow: 0 0 0 10px rgba(188, 16, 16, 0.4), 0 0 0 20px rgba(221, 43, 70, 0.86);} 35% {box-shadow: 0 0 0 15px rgba(190, 16, 16, 0.4), 0 0 0 30px rgba(180, 17, 92, 0.2);}}
ul.box-hotline-fix li.phone-hot .call-animation a{height: 55px; width: 55px;}
ul.box-hotline-fix li.phone-hot .call-animation img{position: absolute; height: 55px; width: 55px; top: 0px; right: 0px; border-radius: 100%;}
